/*Copyright (C), 2024-2030
*文件名:	Password.c
*版  本:	Ver1.00
*日  期:	2025/07/10
*描  述:	Password配置
*备  注:     
**********************************************************/
#include "Password.h"
#include "BL51F003T.h"	

/**
	* @brief  Password配置，解密测试，LIB内有随机算法处理。
  * @param  None
  * @retval None
	*/
void Password_init(void)
{
	char ret;
	char *password = "0123456789ABCDEF";//最短8个字节，最长16个字节，需要去上位机配置的一致
	
	ret = chip_decode(password, 16);
	if(ret)
	{
		return;
	}
	else
	{
		while(1);
	}
	
}